Subject: link problem
From: [email-masked] (vsevolod mick tonkonoh)

12 Oct 1998 18:40:32 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hello!
I have just installed Mingw32 ( I am new to gcc)
and I tried to compile simple program using OpenGL
library.As I understand, libopengl32.a is what I need for it. My program consists of little main() with one call to glLoadIdentity(). 
Here is the error message:

gcc  -o prog main.o  -L. -lopengl32
main.o(.text+0x18):main.cc: undefined reference to `glLoadIdentity(void)'

Need a clue!

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".